.boorsane-wrapper .boorsane-filter{  
    margin: 0px auto 28px;
    height: 100%;
    background-color: #FFF;
    border-top: 10px solid #A68AD0;
    position: relative;
    top: -10px;
    padding: 20px 10px !important;
}

.boorsane-wrapper{
    height: 100%;
}

.boorsane-wrapper .boorsane-filter .boorsane-wrap-filter div{
    min-width: 200px;
}

.boorsane-wrapper .boorsane-wrap-filter{
    min-height: 40px;
}

.boorsane-wrapper .circle{
    width: 70px;
    border-radius: 50%;
    background-color: #3AB54A;
    height: 70px;    
    text-align: center;
    padding: 18px 0px;
    max-height: 70px;
}

.boorsane-items li .day-in-month{
    padding: 27px 20px;
}

.boorsane-items li > div{
    border: 1px solid #eee;
    margin: 1px;    
    height: 90px;
    padding: 10px 5px;
}

.boorsane-items li{
    padding: 0px;

}

.boorsane-form-wrapper #content{
    width: 80%;
    margin: auto;
    resize: none;
    height: 300px;
    display: block;
    margin-top: 5px;
}
.boorsane-form-header{
    width: 80%;
    margin: auto;
    margin-top: 20px;
}

#image_upload_btn{
    height: 35px;
    width: 115px;
    margin-left: 10%;
    float: left;
}
.boorsane-form-header input{
    float: left;
}

.datepicker-plot-area{
    z-index: 1000;
}